package com.chenyang.nse.bussiness.entity.vo;

public class SubSetColumn {
   private String columnName;
   private String columnType;
   private String keySeq;
   private String typeName;
   private String columnSize;
   private String decimalDigits;

   public SubSetColumn() {
   }

   public SubSetColumn(String columnName, String columnType, String typeName, String columnSize, String decimalDigits) {
      this.columnName = columnName;
      this.columnType = columnType;
      this.typeName = typeName;
      this.columnSize = columnSize;
      this.decimalDigits = decimalDigits;
   }

   public String getColumnName() {
      return this.columnName;
   }

   public void setColumnName(String columnName) {
      this.columnName = columnName;
   }

   public String getColumnType() {
      return this.columnType;
   }

   public void setColumnType(String columnType) {
      this.columnType = columnType;
   }

   public String getKeySeq() {
      return this.keySeq;
   }

   public void setKeySeq(String keySeq) {
      this.keySeq = keySeq;
   }

   public String getColumnSize() {
      return this.columnSize;
   }

   public void setColumnSize(String columnSize) {
      this.columnSize = columnSize;
   }

   public String getDecimalDigits() {
      return this.decimalDigits;
   }

   public void setDecimalDigits(String decimalDigits) {
      this.decimalDigits = decimalDigits;
   }

   public String getTypeName() {
      return this.typeName;
   }

   public void setTypeName(String typeName) {
      this.typeName = typeName;
   }
}
